libgucharmap-2-90-7_3.18.2-1ubuntu1_amd64.deb


Advertisement

Description

libgucharmap-2-90-7 - Unicode browser widget library (shared library)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libgucharmap-2-90-7_3.18.2-1ubuntu1_amd64.deb
Package name libgucharmap-2-90-7
Package version 3.18.2
Package release 1ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage https://wiki.gnome.org/Apps/Gucharmap
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 962.61 KB
Installed size 4.53 MB
The libgucharmap library contains a Unicode browser widget; it is
most prominently used by the "gucharmap" program.  See the package of
the same name for more information.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libgucharmap-2-90-7_3.18.2-1ubuntu1_i386.deb 3.18.2 i386 Ubuntu Main
libgucharmap-2-90-7 - - -

Requires

Name Value
libatk1.0-0 >= 1.12.4
libc6 >= 2.4
libcairo2 >= 1.10.0
libglib2.0-0 >= 2.37.3
libgtk-3-0 >= 3.16.2
libpango-1.0-0 >= 1.18.0
libpangocairo-1.0-0 >= 1.14.0

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libgucharmap-2-90-7_3.18.2-1ubuntu1_amd64.deb
Source Package gucharmap

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgucharmap-2-90-7 deb package:
    # sudo apt-get install libgucharmap-2-90-7

Files

Path
/usr/lib/x86_64-linux-gnu/libgucharmap_2_90.so.7
/usr/lib/x86_64-linux-gnu/libgucharmap_2_90.so.7.0.0
/usr/share/doc/libgucharmap-2-90-7/AUTHORS
/usr/share/doc/libgucharmap-2-90-7/NEWS.gz
/usr/share/doc/libgucharmap-2-90-7/README
/usr/share/doc/libgucharmap-2-90-7/TODO
/usr/share/doc/libgucharmap-2-90-7/changelog.Debian.gz
/usr/share/doc/libgucharmap-2-90-7/copyright

Changelog

2016-01-28 - Matthias Klose <doko@ubuntu.com>
gucharmap (1:3.18.2-1ubuntu1) xenial; urgency=medium
* Multiarchify the library packages.
2015-11-10 - Michael Biebl <biebl@debian.org>
gucharmap (1:3.18.2-1) unstable; urgency=medium
* New upstream release.
* Drop obsolete Conflicts/Replaces from pre-wheezy.
2015-10-13 - Michael Biebl <biebl@debian.org>
gucharmap (1:3.18.1-1) unstable; urgency=medium
* New upstream release.
2015-09-23 - Andreas Henriksson <andreas@fatal.se>
gucharmap (1:3.18.0-1) unstable; urgency=medium
* New upstream release.
2015-09-06 - Andreas Henriksson <andreas@fatal.se>
gucharmap (1:3.17.90-1) unstable; urgency=medium
[ Andreas Henriksson ]
* Generate Built-Using control field for libgucharmap package
from unicode-data version used during build. (See #789400)
* New upstream release including unicode 8.0 support. (Closes: #789400)
* Tighten unicode-data versions to also say << 8.1 in build-dependency
to match what is supported upstream in GucharmapUnicodeVersion enum
of gucharmap/gucharmap-unicode-info.h
[ Josselin Mouette ]
* Remove Debian menu entry.
2015-05-19 - Andreas Henriksson <andreas@fatal.se>
gucharmap (1:3.16.2-1) unstable; urgency=medium
* New upstream release.
* Drop appdata-tools build-dependency, no longer needed.
2014-10-14 - Michael Biebl <biebl@debian.org>
gucharmap (1:3.14.1-1) unstable; urgency=medium
* New upstream release.
* Update Homepage URL.
* Bump Standards-Version to 3.9.6. No further changes.
2014-09-23 - Andreas Henriksson <andreas@fatal.se>
gucharmap (1:3.14.0-1) unstable; urgency=medium
[ Iain Lane ]
* Use dh_autoreconf to update libtool.m4 for new ports, and build with
--as-needed to obsolete debian/patches/99_ltmain_as-needed.patch. Thanks
to Colin Watson in Ubuntu.
[ Andreas Henriksson ]
* New upstream release.
2014-09-05 - Andreas Henriksson <andreas@fatal.se>
gucharmap (1:3.13.90-1) experimental; urgency=medium
* New upstream development release.
- include support for unicode 7.0 (Closes: #759233)
* Add build-dependency on appdata-tools for appdata file validation
2014-05-17 - Andreas Henriksson <andreas@fatal.se>
gucharmap (1:3.12.1-1) unstable; urgency=medium
* New upstream release.
* Bump valac build-dependency to a version with fixed Atk bindings.
- valac (>= 0.24.0-2~) avoids FTFS, see #746049.
* Bump Standards-Version to 3.9.5

See Also

Package Description
libgucharmap-2-90-dev_3.18.2-1ubuntu1_amd64.deb Unicode browser widget library (development headers)
libgudev-1.0-0_230-2_amd64.deb GObject-based wrapper library for libudev
libgudev-1.0-dev_230-2_amd64.deb libgudev-1.0 development files
libgusb-dev_0.2.9-0ubuntu1_amd64.deb GLib wrapper around libusb1 - development files
libgusb-doc_0.2.9-0ubuntu1_all.deb GLib wrapper around libusb1 - documentation
libgusb2_0.2.9-0ubuntu1_amd64.deb GLib wrapper around libusb1
libgutenprint-dev_5.2.11-1_amd64.deb development files for the Gutenprint printer driver library
libgutenprint-doc_5.2.11-1_all.deb documentation for the Gutenprint printer driver library
libgutenprint2_5.2.11-1_amd64.deb runtime for the Gutenprint printer driver library
libgutenprintui2-1_5.2.11-1_amd64.deb runtime for the Gutenprint printer driver user interface library
libgutenprintui2-dev_5.2.11-1_amd64.deb development files for the Gutenprint printer driver user interface library
libgvc6_2.38.0-12ubuntu2_amd64.deb rich set of graph drawing tools - gvc library
libgvpr2_2.38.0-12ubuntu2_amd64.deb rich set of graph drawing tools - gvpr library
libgweather-3-6_3.18.1-1ubuntu1_amd64.deb GWeather shared library
libgweather-3-dev_3.18.1-1ubuntu1_amd64.deb GWeather development files
Advertisement
Advertisement